@charset "utf-8" ;
body {
	background: #FFFFFF url(../images/bg.png);
}



/*	header
------------------------------------------------ */
#header {
	margin: 0px auto;
	padding-top: 10px;
	width: 960px;
	height: 400px;
	position: relative;
	text-align: center;
}

/* slider
--------------------------------------------------------- */
.slideFrame {
	position: relative;
	margin: 0px;
	overflow: hidden;
	overflow-x: auto;
	width: 100%;
	height: 400px;
}

.slideGuide {
	width: 100%;
	height: 400px;
}

.slideCell {
	display: block;
	float: left;
	width: 800px;
	height: 400px;
}

.slideCtrl.left { left: -5px; }
.slideCtrl.right { right: -5px; }

/* menu
--------------------------------------------------------- */
#menu {
	display: block;
	margin: 10px auto;
	width: 960px;
	height: 60px;
	position: relative;
	text-align: left;
}


/* intro
--------------------------------------------------------- */
#intro {
	display: block;
	margin: 10px auto;
	width: 960px;
	position: relative;
	text-align: right;
}

/* contentsnavi
--------------------------------------------------------- */
#contentsnavi {
	display: block;
	margin: 10px auto;
	width: 960px;
	position: relative;
	text-align: left;
	border-top:1px solid #E5E5D8;
	border-bottom:1px solid #E5E5D8; 
}

.navibox{
	float: left;
	display: block;
	position: relative;
	width: 464px;
}
.naviimg{
	display: block;
	position:absolute;
	top:12px;
	left:12px;
}
.navinews{
	display: block;
	width: 245px;
	position: relative;
	margin-left: 205px;
	padding: 12px 0px;
}
.navinews a{
	border-bottom: 1px dotted #B82126;
}
.navinews a:hover{
	border-bottom: 1px solid #B82126;
}

.navitime{
	display: block;
	width: 100px;
}


/* links
--------------------------------------------------------- */
#links {
	display: block;
	margin: 0px auto;
	width: 960px;
	position: relative;
	text-align: center;
	line-height: 200%;
}

/* footer
--------------------------------------------------------- */
#footer {
	display: block;
	margin: 10px auto;
	width: 960px;
	position: relative;
	text-align: left;
	border-top:1px solid #E5E5D8;
	background: url(../images/copyright.png) right bottom no-repeat;
}
